Unable to Go Online before and after "updating"

Discussion in '3DS - Games & Content' started by Dylan the Tactician, May 23, 2016.

  1. Dylan the Tactician
    OP

    Dylan the Tactician GBAtemp Regular

    Member
    256
    72
    Jan 12, 2016
    United States
    Denied
    I'm using an a9lh 3ds.
    I try to go online with Fire Emblem Fates (EU), and it "requires an update". The Friend System gives me the same message. This whole time, I'm on 11.0. I make a NAND backup just in case, then I go to system settings, hit update, and hey, it looks like something updated. Well I go back, and Fates and the Friend System both give me the same error as before. I also tried using HANS with FW Spoofing, still didn't work.
    Anything I'm doing wrong that might be causing this issue?
     
  2. nickwhit

    nickwhit GBAtemp Fan

    Member
    332
    159
    Jan 3, 2016
    United States
    Use the nightly version of Luma instead of the stable release.
     
    Dylan the Tactician and Hoppy like this.
  3. Dylan the Tactician
    OP

    Dylan the Tactician GBAtemp Regular

    Member
    256
    72
    Jan 12, 2016
    United States
    Denied
    Alright, I'll try that.

    [Edit]
    Works like a charm now. Thanks!
     
    Last edited by Dylan the Tactician, May 23, 2016